Subject: RE: LLPS - UPS Shipments
From: "Whitney, Ruth E - Lansing, MI" <[email-masked]>
To: Michael B <[email-masked]>
Cc: Joey Sheets <[email-masked]>
Date: Fri, 17 Jul 2015 15:56:33 +0000

Ok.

I thought maybe with multiple sets that you end up with some boxes.

No worries.

Thanks and have a great weekend!

Elaine

From: Michael B [mailto:[email-masked]]
Sent: Friday, July 17, 2015 10:17 AM
To: Whitney, Ruth E - Lansing, MI
Cc: Joey Sheets
Subject: Re: LLPS - UPS Shipments

Hello Elaine.
We don't really have any box sizes as we only really use the tubes.  Periodically we may send a box of something or use letter pouches.  Other than that, we are using 2" x 20.5", 3" x 20.5, and 6" x 20.5" tubes (19" usable).  Let me know if you have any questions.
Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI<mailto:[email-masked]>
Sent: Thursday, July 16, 2015 3:33 PM
To: Joey Sheets<mailto:[email-masked]>
Cc: Mike Bishop<mailto:[email-masked]>
Subject: Re: LLPS - UPS Shipments

Thanks!

I took a quick look.

Do you know what percentage of residential surcharges you are seeing?
I know your posters are primarily commercial, but some of your other products would have residential fees.

Do you have some standardized box sizes you are using?
I can evaluate those, too.  Just email me the list.

One more question--

I just scanned the top of the list and it was ground service.
Are there some Next Days in the mix?
I'm happy to look at other service options in my analysis.

Kind Regards,

Elaine Whitney
HQ Field Sales Senior
517.337.8763
[email-masked]<mailto:[email-masked]>

> On Jul 16, 2015, at 3:16 PM, Joey Sheets <[email-masked]<mailto:[email-masked]>> wrote:
>
> Hi Elaine,
>
> Attached is a csv file of all of our UPS shipments in 2014.  Let me know if that is enough data to give us a cost analysis.
>
> Thanks,
> Joey Sheets
> <UPS Shipments 2014.csv>